.search-engine {
    font-family: Arial;
    background-color: #447939;
    width: 100;
    text-align: center;
    margin: auto;
    border: 6px solid grey;
    border-radius:15px;
    padding: 10px;
    }
    
 #search-bar {
    border: 3px solid grey;
    border-radius: 15px;
 }
 #video {
    border: 2px solid rgb(0, 0, 0);
 }
 .click {
    border: 2px solid grey;
    border-radius:15px;
    padding: 0.2em;
    width: 20%;
    height: 20%;
 }
 input:focus {
    background-color: pink;
    border: 2px solid black;
    border-radius: 15px;
  }
 .lower-section {
    display: flex;
    flex-direction: row;
    border-radius: 15px;
 }
 .video-results {
    width: 400px;
    height: 240px;
    border-radius: 15px;
 }

 .thumbnails {
    width: 320px;
    height: 180px;
    border-radius: 15px;
 }

 img {
    object-fit: fill;
 }

 .header {
    font-size: small;
 }

 .video {
    width: -webkit-fill-available;
    text-align: center;
    border-radius: 15px;
 }

 .list-of-videos {
    cursor: pointer;
 }
 .hidden {
    display: none;
 }